/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");


/*------------------------------------------------------------------
[Table of contents]

1. HEADER (Logo, Menu Items)
2. TYPOGRAPHY + BUTTONS (Underlines, button hover effects, )
3. FOOTER (email form) 
4. HOME PAGE
5. EVENTS PAGE
6. L1 PAGES


-------------------------------------------------------------------*/
.ls-overflow-visible {
	overflow: auto !important;
}

.avia-safari div.hr.hr-invisible.avia-builder-el-1.el_before_av_one_half.avia-builder-el-first {
margin-top: 0 !important; 
}


/********** 1. HEADER (Logo, Menu Items) **********/

.header_top .left {
	color: #ffffff;
	text-align: center;
	width: 100%;
}

.header_top p {
	color: #ffffff;
	text-align: center;
}

.header_top .left .inner>div, .header_top .left .inner>div:last-child {
	float: none;
}

body:not(.home) div.content {
	padding-top: 77px;
}

header .header_inner_left {
	position: static;
}

.header_bottom {
	padding-bottom: 18px;
	padding-top: 18px;
}

#menu-main-menu > li:last-of-type > a {
	background-color: #fff;
	border-radius: 16px;
	color: rgba(0,163,148,1);
	line-height: 40px !important;
	height: 100%;

}
#menu-main-menu > li:last-of-type > a:hover {
	background-color: red;
	border-radius: 16px;
	color: rgba(0,163,148,1);
	line-height: 40px !important;
	height: 100%;
}

#menu-main-menu > li:last-of-type > a:hover {
	background-color: #AFCF38;
	transition-duration: .2s;
}

.menu-animation-line-through nav.main_menu > ul > li:last-of-type > a .menu-text:after,
.menu-animation-line-through nav.main_menu > ul > li:last-of-type:hover > a .menu-text:before,
.menu-animation-underline nav.main_menu > ul > li:last-of-type > a .menu-text:before,
.menu-animation-underline-bottom nav.main_menu > ul > li:last-of-type > a .menu-text:before {
	background: transparent;
}


/* Black header (behind logo) color on mobile */
@media screen and (max-width: 1000px) {
.header_top_bottom_holder {
	background-color: #151e20 !important;
}
}


nav.main_menu>ul>li>a {
	padding: 0 26px;
}

.logo_wrapper {
	height: 40px !important;
}

.logo_wrapper a {
	height: 30px !important;
}

nav.main_menu > ul > li > a {
	line-height: 40px !important;
}

/* Responsive menu trigger arrow */
@media screen and (max-width: 1000px) {
	#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
		display: inline-block;
		position: relative;
		width: 32px !important;
	}
}

/* Logo size on mobile screens */

@media screen and (max-width: 400px) {
#responsive-menu-container #responsive-menu-title #responsive-menu-title-image img {
	max-width: 70% !important;
	}
}


@media screen and (max-width: 1000px){
	#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
		height: 30px !important;
	}
}

header.transparent .drop_down .second:not(.right) {
	left: 0 !important;
}

button#responsive-menu-button {
	height: 42px !important;
}

 /* Remove "menu" from mobile menu */
.responsive-menu-label {
	display: none !important;
}


/* Custom header background */
.top-right-bg > .vc_column-inner {
	background-position: top right;
	background-repeat: no-repeat;
	background-size: contain;
}



/********** 2. TYPOGRAPHY + BUTTONS (Underlines, button hover effects, ) **********/
u {
	text-decoration: none;
	border-bottom: 3px solid #AFCF38;
}

.qbutton { 
	transition: all .2s ease-in-out; 
}

.qbutton:hover {
	transform: scale(1.03);
}

.goals ul {
	list-style-position: outside;
}
.goals li{
   list-style: none;
	list-style-position: outside;	
}
.goals li:before{
   content: '';
   display: inline-block;
   height: 16px;
   width: 50px;
	background-image: url('/wp-content/uploads/2019/05/Arrow-Yellow.svg');
	background-repeat: no-repeat;
}


/* home page hero video button */
.button-3 {
  border: 2px solid #fff;
  border-radius: 24px;
  color: white;
  margin-top: 30px;
  padding: 4px 20px;
  text-align: center;
  display: inline-block;
  font-size: 16px;
}

.button-3:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

.orange {
	vertical-align: middle !important;
	padding-bottom: 3px !important;
}



/* home page hero video button */
.button-4 {
  border: 2px solid #fff;
  border-radius: 24px;
  color: white;
  padding: 6px 20px 4px;
  text-align: center;
  display: inline-block;
  font-size: 16px;
}

.button-3:hover {
  background-color: rgba(255, 255, 255, 0.3);
}



/* Link with arrow */

.arrow-link:after {
  font-size : 26px;
  position : relative;
  content : "\2192";
  color : #AFCF38;
  margin-left : 4px;
  bottom : -5px;
  display : inline-block;
  -webkit-transition: all .2s ease-in-out;
}

.arrow-link:hover:after {
  transform : translateX(8px);
}

.arrow-link-back:before {
  font-size : 26px;
  position : relative;
  content : "\2190";
  color : #AFCF38;
  margin-left : -4px;
  bottom : -5px;
  display : inline-block;
  -webkit-transition: all .2s ease-in-out;
}

.arrow-link-back:hover:before {
  transform : translateX(-8px);
  color : #fff;
}

.arrow-link-white:after {
  font-size : 26px;
  position : relative;
  content : "\2192";
  color : #AFCF38;
  margin-left : 4px;
  bottom : -5px;
  display : inline-block;
  -webkit-transition: all .2s ease-in-out;
}
.arrow-link-white:hover:after {
  transform : translateX(8px);
  color : #fff;
}

/* Hover color of text change to green */
.hover-color:hover {
	color: #afcf38 !important;
}







/********** 3. Footer (email form, ) **********/

/* Footer Form */

.textwidget custom-html-widget h4 {
	font-size: 22px;
	text-transform: none;
	font-family: aktiv-grotesk, sans-serif;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	border: none !important;
	background-color: #afcf38 !important;
	height: 46px !important;
	border-radius: 20px !important;
	text-transform: none !important;
	font-size: 15px !important;
	letter-spacing: 0 !important;
	font-weight: 500 !important;
	color: #151e20 !important;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	color: #fff !important;
}
input.wpcf7-form-control.wpcf7-submit {
	padding: 0 42px !important;
	letter-spacing: 1 !important;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok, div.wpcf7-response-output.wpcf7-validation-errors {
	background-color: #FF6B4C !important;
}
div.wpcf7-response-output {
	text-transform: none !important;
	letter-spacing: 0 !important;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
	background-color: #151e20 !important;
	border: none !important;
	border-bottom: 2px solid #868686 !important;
	font-size: 16px !important;
	padding: 10px 0px !important;
}

.wpforms-submit {
	border: none !important;
	background-color: #afcf38 !important;
	height: 46px !important;
	border-radius: 20px !important;
	text-transform: none !important;
	font-size: 15px !important;
	letter-spacing: 0 !important;
	font-weight: 500 !important;
	color: #151e20 !important;
	padding: 10px 35px !important;
}

div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	background-color: transparent !important;
	border-bottom: 2px solid #868686 !important;
	border-top: none !important; 
	border-left: none !important; 
	border-right: none !important; 
	padding: 6px 0px !important; 
	color: #fff;
}



























/* Other Footer Rows*/
@media screen and (max-width: 1000px) {
	.phone-number-desktop {
		display: none;
	}
}
@media screen and (min-width: 1000px) {
	.phone-number-mobile {
		display: none;
	}
}

.custom-html-widget h2 {
	color: #fff !important;
	font-size: 24px !important;
	font-weight: 400 !important;
	padding-bottom: 20px !important;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
	color: #fff !important;
}


/* TreeSources hide and show on mobile */
@media screen and (max-width: 400px) {
	.hide-mobile {
		display: none;
	}
}
@media screen and (min-width: 400px) {
	.show-mobile {
		display: none;
	}
}



/********** 4. HOME PAGE **********/
	
.home-pre-text {
	color: #ffffff;
	font-family: aktiv-grotesk, sans-serif;
	font-size: 40px;
	font-weight: 400;
	line-height: 58px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.typed {
	color: #ffffff;
	display: block;
	font-size: 68px;
	font-weight: 700;
	height: 78px;
}

#home-message,
#mobile-home-message {
	border-bottom: 4px solid #AFCF38;
	letter-spacing: 1px;
}

@media screen and (max-width: 767px) {
	#mobile-home-message {
		font-size: 40px;
	}
	#pp_full_res iframe {
		height: auto;
		min-height: 200px;
		width: 100%;
	}
}

@media only screen and (max-width: 1000px) {
	.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
		padding-top: 0 !important;
	}
}

@media screen and (max-width: 767px) {
	.home-hero-desktop {
		display: none;
	}
}

@media screen and (min-width: 767px) {
	.home-hero-mobile {
		display: none;
	}
}

/* Icons grow on hover */
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.05); }


.wpb_gallery .wpb_flexslider .flex-direction-nav a {
	display: none !important;
}


/* Remove top padding on slideshow */
@media screen and (max-width: 600px) {
	.full_screen_section_slide, .vc_row.full_screen_section {
		padding: 0 !important;
	}
}

/********** 5. EVENTS PAGE **********/

/* Hide information on specific event page*/
.post_info {
 display: none !important;
}
.comment_holder {
 display: none !important;	
}
.vsel-meta-cats {
 display: none !important;
}

.event_single .post_image img {
	width: 100%;
}

/* Bold date/time/location on specific event page*/
.vsel-meta-date {
	font-weight: 600 !important;
}

#vsel .vsel-meta-title {
	text-transform: none;
	font-family: aktiv-grotesk, sans-serif;
	font-size: 24px;
}

/* Remove padding on top of page */
.content .content_inner > .container > .container_inner.default_template_holder {
	padding-top: 0 !important;
}

/* "back to all events" link styling */
.vsel-meta-link:before  {
  font-size : 26px;
  position : relative;
  content : "\2190";
  color : #AFCF38;
  margin-left : -4px;
  bottom : -5px;
  display : inline-block;
  -webkit-transition: all .2s ease-in-out;	
}

.vsel-meta-link:hover:before {
  transform : translateX(-8px);
}


@media only screen and (min-width: 600px) {
	.vsel-image-info {
		width: 70% !important;
	}
	.vsel-meta {
		width: 26% !important;
	}
}

.post_content h3 {
	padding-bottom: 15px;
}


.event_single .post_image img {
	padding-bottom: 50px !important;
}



/********** 6. L1 PAGES **********/
.overlap-image {
	top: -140px !important;
}

body:not(.home) .content.content_top_margin {
	margin-top: 0 !important;
}

/* Accordian */
.q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {
	padding: 0 !important;
}
.q_accordion_holder .ui-accordion-header .accordion_mark {
	right: 0 !important;
	left: auto;
}
.q_accordion_holder.accordion .ui-accordion-header {
	border-bottom: 1px solid #DCDCDC;
	height: 40px;
}
.q_accordion_holder .ui-accordion-header .accordion_mark {
	border: none;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon, .q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark_icon {
	color: #555555;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
	font-size: 22px;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon span {
	color: #555555;
}
.q_accordion_holder.accordion div.accordion_content {
	padding: 20px 20px 32px !important;
}

.tab-title-inner {
	font-size: 16px !important;
	font-weight: 500;
}
.tab-title-inner:hover {
	background-color: #F4F4F4;
	z-index: -99;
}

.q_accordion_holder.accordion .ui-accordion-header {
	margin: 0 !important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon span {
	line-height: 40px !important;
}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark {
	background-color: transparent !important;
}

div.section {
	background-position: bottom center;
}

/* Drop Shadow on Map Popup */
.mapsvg-details-container {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.12) !important;
}




/********** 7. Inline Drop Downs *********/
.contains-drop-down .section_inner {
	z-index: 9999999 !important;
}

.first-dropdown .inline-drop-down ul > li > ul {
	z-index: 99999999999 !important;
}
/*
.inline-drop-down {
	z-index: 9999999 !important;
}
*/

.inline-drop-down ul,
.inline-drop-down ul li,
.inline-drop-down ul ul {
	background: #ffffff;
	margin: 0;
	padding: 0;
}

.inline-drop-down ul li {
	color: #555555;
	font-family: aktiv-grotesk, sans-serif;
	font-weight: 400;
	font-style: normal;
	list-style: none;
}

.inline-drop-down ul > li > a {
	display: block;
	padding: 16px 20px;
}

.inline-drop-down ul > li > a:hover {
	background-color: #DFEBAF;
	color: #555555 !important;
}

.inline-drop-down ul:first-child > li > a {
	border: 1px solid #555555;
	color: #555555;
	font-weight: bold;
	line-height: 1em;
	position: relative;
}

.inline-drop-down ul:first-child > li > a:first-child:after {
	color: #afcf38;
	content: '\2192';
	font-size: 1.5rem;
	font-weight: bold;
	position: absolute;
	right: 18px;
}

.inline-drop-down ul:first-child > li.active > a:first-child:after {
	color: #afcf38;
	content: '\2191';
	font-size: 1.5rem;
	font-weight: bold;
	position: absolute;
	right: 18px;
}

.inline-drop-down ul > li > ul {
	border: 1px solid #555555;
	border-top: none;
	display: none;
}

.inline-drop-down ul > li.active > ul {
	display: block;
	position: absolute;
	width: calc(100% - 32px);
}

.inline-drop-down ul > li > ul > li > a {
	padding: 5px 18px;
}

.inline-drop-down {
	z-index: 999999 !important;
}

.yellow {
	z-index: 60000000;
}





/*========HISTORY=======*/

/* Vertical Line */
.custom-border-left {
	border-left: 2px solid #555555;
}

.custom-border-arrow {
	border-left: 2px solid #555555;	
}

/* Down Arrow after line */
.custom-border-arrow:after {
	content: url('/wp-content/uploads/2019/04/Down-Arrow-2.svg');
    position: absolute;
    bottom: -14px;
    width: 30px;
    height: 30px;
    left: -16px;	
    font-size: 20px;
    color: #555555;
}





.alignleft {
	margin: 0 10px 20px 0 !important;
}

.right-align {
	text-align: right;
	float: right;
}

.footer_bottom {
	padding: 20px 20px 20px !important
}


.green:hover {
    color: #afcf38 !important;
}












